﻿@charset "utf-8";

h3{font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:normal;line-height: normal;color:#1f1f1f;}
h3:hover{color:#3598dc;}
h3 span{display: inline-block;width:4px;height:4px;border-radius: 4px;background:#777777;margin-right:5px;position:relative;bottom:3px;}
.t_cms_header_nav li a:hover {color:#eb3f3f !important; text-decoration:none;}
/* CSS Document */
.t_cms_header{width:100%;margin:0 auto;}
.t_cms_header_top{width:100%;background:#f7f7f7;height:30px;}
.t_cms_header_conter{width:100%;background:#fff;height:82px;}
.t_cms_header_conter_body{width:1200px;margin:0 auto;position: relative;}
.t_cms_logo_box{float:left;}
.t_cms_logo_box>img{width:90%;margin-top: 5px;}
.t_cms_search_box{position:absolute;top:12px;;left:420px;}
.t_cms_search_box input{width:550px;height:35px;border:2px solid #f85659;padding-left:5px;}
.t_cms_search_button{width:91px;height:39px;background:#f85659;color:#fff;text-align:center;line-height:38px;position:absolute;top:0;left:467px;cursor:pointer;}
.t_cms_search_box em{margin:0 5px;color:#777;cursor: pointer;}
.t_cms_search_box em:hover{color:#f85659;}
.t_cms_header_bottom{width:100%;border-bottom: 2px solid #f85659;background: #fff;}
.t_cms_header_nav_box{width:1200px;margin: 0 auto;clear: both;}
.t_cms_header_pd_class{float: left;width:161px;height:40px;background:#f85659;text-indent:20px;line-height: 40px;font-size: 18px;color:#fff;font-weight: bold;}
.t_cms_header_nav li{float: left;padding: 0px 19px 0px 10px;font-size: 18px;color:#666;line-height: 40px;cursor: pointer;}
.t_cms_header_nav{float: left;margin-left: 80px;}
.t_cms_header_nav_now{color:#f85659!important;font-weight: bold;}
.t_cms_header_nav li:hover{color: #f85659;}
.t_cms_body{width: 1200px;margin: 0 auto;}
.t_cms_body_left{width:885px;float:left;}
.t_cms_body_one {margin-top:-10px}
.t_cms_body_one_pd li{font-size: 16px;line-height: 40px;margin-bottom: 1px;background: #fff;text-indent: 30px;color:#1f1f1f;}
.t_cms_body_one_pd li:hover{color:#f85659;}
.t_cms_body_one_pd img{float:right;padding:13px 20px 0 0px;}
.t_cms_body_one_pd{width: 161px;cursor: pointer;float: left;}
.t_cms_body_one_pd li span{float: left;}
.t_cms_banner_box{width:723px;float: left;overflow: hidden;height:327px;}
.t_cms_banner_box img {width: 723px;height:327px;}
.t_cms_body_text_box{border-top:2px solid #f85659;margin-top: 20px;padding:0;background:#fff;}
.t_cms_body_text_title{background:#fff;height:40px;padding-left: 20px;}
.t_cms_body_text_title b{font-size: 20px;border-bottom: 2px solid #f85659;line-height: 40px;padding-bottom: 5px;color:#474747;}
.t_cms_body_text_news_body_left{width:100px;border-right:1px solid #f7f7f7;float: left;}
.t_cms_body_text_news_body_left ul li{font-size:16px;color:#1f1f1f;line-height: 70px;text-indent:10px; cursor:pointer;}
.t_cms_body_text_news_body_left ul{padding: 33px 0;}
.t_cms_body_text_news_body{border-top:1px solid #fbdfdf;}
.t_cms_body_text_news_body h3:hover{text-decoration:underline;}
.t_cms_body_text_news_body_left_now{color:#f85659!important;font-weight:bold;}
.t_cms_body_text_news_body_left ul li:hover{color:#f85659;}
.t_cms_body_text_news_body_right{float: left;}
.t_cms_body_text_news_body_right{padding:16px 0px 16px 20px;}
.t_cms_body_text_news_body_right_left{width:325px;float: left}
.t_cms_body_text_news_body_right_left_one_box{height:143px;position:relative;}
.t_cms_body_text_news_body_right_left_one_box_bg{position:absolute;bottom:0;width:100%;height:30px;background:rgba(0,0,0,0.4);}
.t_cms_body_text_news_body_right_left_one_box_bg h3{line-height: 30px;text-indent: 10px;color: #fff}
.t_cms_body_text_news_body_right_left_one_box_bg h3:hover{color:#fff!important;}
.t_cms_body_text_news_body_right_left_one_box img{width:100px;height:100%;}
.t_cms_body_text_news_body_right li{margin-top: 13px;}
.t_cms_body_text_news_body_right_right{float: left;margin-left: 30px;width:365px;}
.title_one{margin:0!important;}
.title_one a:hover{text-decoration: none;}
.t_cms_body_text_news_body_right_right h3{width:365px;}
.t_cms_body_text_news_body_right_right p{width:365px;padding-left:7px;height:44px;overflow:hidden;text-overflow:ellipsis;padding-top:5px;color:#b7b6b6;}
.t_cms_long_ad{width:885px;margin-top:20px;cursor: pointer;}
.t_cms_long_ad img{width:100%;}
.t_cms_body_text_zphd_body{padding:16px 20px;border-top:1px solid #fbdfdf;}
.t_cms_body_text_zphd_body ul li{margin-top: 13px;}
.t_cms_body_text_zphd_body h3{width:auto;}
.t_cms_body_text_zphd_body p{padding:5px 20px 0px 7px;height:44px;overflow:hidden;text-overflow:ellipsis;color:#999;}
.suxian-xuxian{width: 1px;height:283px;border-left: 1px dashed #ccc;float: left;display: inline-block;margin-top: 20px;margin-left: 30px;}

.t_cms_body_text_box_ztbd_left{float: left;width:px;}
.t_cms_body_text_box_ztbd_right{float: left;width:px;}
.title_one_h3{font-size: 18px;color:#f85659;}
.title_one_h3:hover{text-decoration:underline}
.t_cms_body_text_zphd_body ol li{margin-top: 5px;width:100%;height:83px;overflow: hidden;}
.t_cms_body_text_zphd_body ol li img{height: 100%;width:100%;cursor: pointer;}
.t_cms_body_text_box_ztbd_jy{float: left;}
.t_cms_body_text_box_ztbd_jy h3{width:254px;}
.t_cms_body_text_box_ztbd_jy p{width:247px;color:#b7b6b6;}
.t_cms_body_text_news_body_qz_left{width:141px;border-right:1px solid #f7f7f7;float: left;}
.t_cms_body_text_news_body_qz_left ul li{font-size:16px;color:#1f1f1f;line-height: 66px;text-indent:10px;cursor:pointer}
.t_cms_body_text_news_body_qz_more{float:left;margin:20px 0 10px 0;line-height: 30px;width:120px;border-radius: 5px;font-size:16px;border:1px solid #3598dc;color:#3598dc;text-align:center;}
.t_cms_body_text_news_body_qz_right{background:#f7f7f7;float: left;width:702px;}
.t_cms_body_text_news_body_qz_more:hover{box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);}
.t_page_conter_industry_one_right_list{width:350px;height:91px;background:#fff;float:left;margin-right:1px;margin-top:1px;overflow: hidden;}
.t_page_conter_industry_one_right_list_logo{width:35%;text-align:center;line-height:91px;float:left;padding:0 10px;text-align: center;}
.t_page_conter_industry_one_right_list_body{width:55%;float:left;}
.t_page_conter_industry_one_right_list_logo img{height:66px;width:100px;display: inline-block;margin:0 auto;}
.t_page_conter_industry_one_right_list_body p{font-size:18px;color:#3598dc;margin-top:10px;text-align:left;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.t_page_conter_industry_one_right_list_body p a{font-size:18px;color:#3598dc;margin-top:10px;text-align:left;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.t_page_conter_industry_one_right_list_body p:hover{color:#f85659;}
.t_page_conter_industry_one_right_list_body span:hover{color:#f85659;}
.t_page_conter_industry_one_right_list_body em{font-size:14px;color:#f85659;text-align:left;display:block;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.t_page_conter_industry_one_right_list_body span{font-size:13px;color:#a3a3a3;text-align:left;display:block;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.t_page_conter_industry_one_right_list_body li{overflow:hidden;white-space:nowrap; text-overflow:ellipsis;padding-right:20px;}
.t_cms_body_right{float: right;width:302px;}
.t_cms_body_right .t_cms_body_text_box:first-child{margin:0;border:none;}
.t_cms_body_right ul li{margin-top: 13px;}
.t_cms_body_right h3{width:258px;}
.t_cms_body_right .t_cms_body_text_zphd_body p{width:258px;padding:5px 20px 0px 7px;height:44px;overflow:hidden;text-overflow:ellipsis;color:#999;}
.t_cms_body_right .t_cms_body_text_news_body{padding:16px 0;}
.cms_cb_ad{margin-top: 20px;width:100%;overflow: hidden;cursor:pointer;}
.cms_cb_ad img{width:100%;height:103px;}
.t_cms_body_right .contact_title{font-weight:bold;}
.t_cms_body_right em{font-size: 16px;line-height: 33px;margin-left:10px;}
.contact_title img{margin-right:5px;margin-bottom:6px;}
.t_cms_more{float: right;    margin-right: 7px;}
.t_cms_more a{color:#3598dc;line-height: 40px;}
.t_cms_tab {margin-right:20px;}
.t_cms_tab i{margin:0 0px;padding:2px 10px;border-radius: 4px;cursor:pointer;}
.t_cms_tab_now{color:#fff;padding:2px 10px;border-radius: 4px;background:#fb5d5d;}
.t_cms_body_text_news_body_right_left_one_box img{height:143px;}

.title_one p{position:relative;}
.title_one p a {position:absolute;bottom:2px;right:15px;background:#fff;    padding-left: 3px;}